/*------------------------------------------------------

---------------------------------------------------------*/

body {background-image:none;}
#header-wrapper {width:100%; height:51px; background:#000; -moz-box-shadow:0 -1px 4px 1px #383838; -webkit-box-shadow:0 -1px 4px 1px #383838; box-shadow:0 -1px 4px 1px #383838; z-index:9999; position:fixed; top:0; left:0;}
.header {width:961px; border-bottom:none; margin:0 auto; padding:0; position:relative; z-index: 1;}
.header a:link, .header a:visited {border-bottom:0;}
#logo {clear:right; display:inline-block; float:left; margin-top:7px;}
#logo a {text-decoration: none;}
#logo img {border:0;}
.sitelogo {
background: url('/wp-content/themes/bigbangwp/images/logo-sfs.png') no-repeat;
display: block;
float: left;
text-indent: -9999px;
outline: 0;
width: 201px;
height: 35px;
}
/*--------------------------------------------------
			PRIMARY MENU 
---------------------------------------------------*/
#primary-menu {
	float: left;
	margin: 0;
	padding: 0 0 0 15px;
}
#primary-menu select {
	display:none;
}
#primary-menu select {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #eee;
    cursor: pointer;
    width: 100%;
	padding: 7px;
	margin: 38px 0;
	box-shadow:0 0 0 rgba();
	-moz-box-shadow:0 0 0 rgba();
	-webkit-box-shadow:0 0 0 rgba();
	color: #676767;
}
#primary-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#primary-menu ul li:hover { 
	visibility: inherit; 
}
#primary-menu ul li {
	position: relative;
	display: inline;
	float: left;
	margin: 0 -1px 0 -2px;
	background: url("/wp-content/uploads/2013/03/sidebyside.png") no-repeat right center transparent;
}
#primary-menu ul li#menu-guides {padding-right:2px;}
#primary-menu ul #menu-guides a {background:url("/wp-content/uploads/2013/03/arrowon.png") no-repeat right center; width:59px; cursor: pointer; border-bottom: 0px;}
#primary-menu ul li#menu-guides .sub-menu a:hover {text-decoration:underline;}
#primary-menu ul li a {color:#fff;}
#primary-menu .menu .parent-menu-item > a {
	text-decoration: none;
	text-transform: uppercase;
	font: 14px/17px 'Futura',sans-serif;
	font-weight: 400;
	color: #fff;
	padding: 17px 13px 17px 10px;
	display: block;
	float: left;
}
#primary-menu ul li a:hover {
	background-color: #444;
	color: #fff;
}
#primary-menu ul li#menu-guides a:hover, #primary-menu ul #menu-guides.sfHover a {background:url("/wp-content/uploads/2013/03/arrowoff.png") no-repeat right center #444 !important;}
#primary-menu ul li#menu-guides a:hover .sub-menu a {background: url("/wp-content/uploads/2013/03/noarrow.png") no-repeat right #444;}
#primary-menu ul li#menu-guides .sub-menu a, #primary-menu .sfHover li#menu-guides .sub-menu a {background-image:none !important; width:auto; text-transform:capitalize;}
#primary-menu .current {
	color: #fff !important;
}
#primary-menu ul li a.logo {
	display: none;
	margin: 0;
}
#primary-menu ul .sub-menu {
	display: none;
	position: absolute;
	top: -99em;
	width: 957px;
    background: #444; 
	z-index: 1000;
	padding: 0;
	margin: 0 0 0 -213px;
	-moz-box-shadow:0 0 5px #4F4F4F;
	-webkit-box-shadow:0 0 5px #4F4F4F;
	box-shadow:0 0 5px #4F4F4F;	
}
#primary-menu ul li:hover ul {
	left: 0;
	top: 51px;
}
#primary-menu ul li:hover li ul { 
	top: -9999em; 
}
#primary-menu ul li li:hover ul {
	left: 180px;
	top: 0;
}
#primary-menu ul .sub-menu li {
	position:relative;
	display:inline;
	float:left;
	width:156px;
	margin: 0;
	background: none;
	border-bottom:0;
}
#primary-menu .sub-menu, #primary-menu .sub-menu a {font-family: Arial, Helvetica, sans-serif;}
#primary-menu ul li:hover ul li a { 
    color: #fff;    
}
#primary-menu .guide-list {padding-top:2px;}
#primary-menu .guide-list a {line-height: 40px; font-size: 16px;}
#primary-menu .guide-list p {margin:0; padding:0 0 0 29px; line-height:22px; clear:both;}
	body#top #primary-menu .guide-list p {line-height:17px;}

#primary-menu ul .sub-menu .guide-feature {float:left; width:140px; margin: 10px 0; padding-left:8px; padding-right:8px; border-left:1px solid #838383;}
body#top #primary-menu .guide-feature .hd, body#top #primary-menu .guide-feature .bd, body#top #primary-menu .guide-feature .ft {overflow:hidden;}
#primary-menu .guide-feature .hd {padding:2px 0 5px; font-weight:bold; text-transform:uppercase}
	#primary-menu .guide-feature .hd a {font-size:12px;text-transform:uppercase !important;}
	#primary-menu ul ul li a {padding:0; font-weight:bold;}
#primary-menu .guide-feature .bd {height:121px; overflow:hidden;}
#primary-menu .guide-feature .bd a {display:block;}
#primary-menu .guide-feature .bd .img_wrapper {height:80px; width:140px; overflow:hidden;}
#primary-menu .guide-feature .bd img {width:140px; padding:0 0 5px; border:0; height: 72px;}
#primary-menu .guide-feature .bd h2 {margin:0 0 5px; font:12px/17px Arial, Helvetica, sans-serif; font-weight:normal;}
#primary-menu .guide-feature .ft {padding-bottom:5px;}
#primary-menu .guide-feature .ft .guide-icon {float:left; margin-right:5px;}
#primary-menu .guide-feature hr {border-width:1px 0 0; border-style:solid; border-color:#838383; -moz-box-shadow:0 -1px 0 #131313; -webkit-box-shadow:0 -1px 0 #131313; box-shadow:0 -1px 0 #131313;}

img.wp-forecast-curr-left {width:auto; height:auto;}

#sitesearch {margin:0 0 0 23px; height:50px; display:block; float:left; margin-left:15px\9; /* IE8 and lower */}
#sitesearch fieldset {border:0; margin:0; padding:0;}
#sitesearch .input {height:20px; padding-top:14px;}
#sitesearch #sbi {background:none rgb(100, 100, 100) !important; border:0 !important; -moz-border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px; border-radius:10px 0 0 10px; color:#fff; float:left; width:100px; height:22px; padding:0 0 0 5px !important;}
#sitesearch #sa {width:15px; height:14px; padding:4px 7px; float:left; border:0; background:rgb(100, 100, 100); -moz-border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; border-radius:0 10px 10px 0;}

#primary-menu-login {float:right; font-family: Helvetica,Arial,sans-serif; padding-right: 5px;}
#primary-menu-login .trigger, #primary-menu-login .trigger.active {*position:absolute; *width:12px; *height:32px; *left:0; /* IE7 and lower */}
#primary-menu-login .trigger a {background:url("/wp-content/themes/bigbangwp/images/gear.png") no-repeat 0 0 #000000; display:block; width:14px; height:14px; margin-bottom:18px; padding:0; outline:none;}
#primary-menu-login .trigger.active a {background-position:0 -28px;}
#primary-menu-login .toggle-wrap {width:100%; position:fixed; margin: 0 0 6px -16px; padding-top:19px;}
#primary-menu-login .toggle-container {display:none; overflow:hidden; width:207px; margin: 0 0 0 -188px; padding:0; color:#fff; background-color:#444; -moz-box-shadow:0 0 5px #4F4F4F; -webkit-box-shadow:0 0 5px #4F4F4F; box-shadow:0 0 5px #4F4F4F; *position:absolute;}
#primary-menu-login .toggle-container .caret {position:absolute; left:0; margin-top:-10px; border-width:0 6px 10px; border-style: dashed dashed solid; border-color:transparent transparent #444;}
#primary-menu-login .toggle-container .hd {font-size:14px; font-weight:bold; text-align:center; padding:8px 0 7px; border-bottom:1px solid #606060;}
#primary-menu-login .toggle-container .hd a {color:#eee; text-decoration: underline;}
#primary-menu-login .toggle-container .hd .small {font-size:10px;}
#primary-menu-login .toggle-container .bd {}
#primary-menu-login .toggle-container .ft {padding:8px; text-align:center;}
#primary-menu-login .toggle-container .ft p {margin:0 0 5px;}
#primary-menu-login .toggle-container a {color: #aaa;}
#primary-menu-login .toggle-container a:hover {color:#fff;}
#primary-menu-login form {padding:7px 8px 8px; overflow:hidden;}
#primary-menu-login form .error {color:red;}
#primary-menu-login form fieldset {border:0; font-size:10px; padding:7px 0;}
#primary-menu-login form label {font-weight:bold; line-height:22px; float:left;}
#primary-menu-login form input {float:right; width:120px; height:22px; padding:0 5px; margin-left:5px; color:#222; background-color:#eee; border-width:0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
#primary-menu-login form .submit {float:right; color:#fff; background-color:#343434; font-size:10px; font-weight:bold; padding:4px; width:auto; cursor:pointer;}

.header-spacer {margin-top:111px;}

#topicsnav {margin:66px auto 15px;}
.clear:after {clear:both; content:""; display:block;}

.content-wrapper-features {
border-top: 0px;
padding: 0 0;
width: 953px;
margin: 0 auto;
padding-top: 11px;
font-size: 14px;
text-align: center;
color: #000;
font-weight: bold;
}
.content-wrapper-features ul li {
position: relative;
display: inline;
float: left;
margin: 0 20px 0 -2px;
}
.content-wrapper-features a:hover {
text-decoration: underline !important;
color: black !important;
border-bottom: 0px;
}
.content-wrapper-features a {
color: black !important;
text-decoration: none;
border-bottom: 0px;
}
.content-wrapper-features-text {
-moz-box-shadow: 1px 1px 0px #cbcbcb;
-webkit-box-shadow: 1px 1px 0px #cbcbcb;
box-shadow: 1px 1px 0px #cbcbcb;
background-color: #FFF; 
height: 38px;
}
header a {
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
header ul {
list-style: none;
padding: 0;
margin: 0;
}

.header-social {
display: inline-block;
}
.header-social li {
display: inline-block;
}

/*--------------------------------------------------
		.social-bookmarkss
---------------------------------------------------*/
.social-bookmarkss {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.section-title .social-bookmarkss {
	float: right;
}
.social-bookmarkss li, .widget .social-bookmarkss li, #footer .social-bookmarkss li {
	float: left;
	margin-right: 11px !important;
	margin-bottom: 2px;
	padding: 0px;
	background-color: #7d7d7d;
	display: inline;
	width: auto;
	border-radius: 50%;
}	
#footer .social-bookmarkss li {
	float: left;
	margin-right: 10px !important;
	padding: 0px;
	background-color: #333;
}	
#footer.social-bookmarkss li a {
	display: block;
	float: left;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px;
}	
.social-bookmarkss li a {
	-moz-transition: all 0.3s ease 0s;
	display: block;
	float: left;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	border-radius: 50%;
}
.social-bookmarkss li.facebook a {
	background: url(../images/socialize-icons/facebook_small.png) no-repeat 0 0;
}
.social-bookmarkss li.facebook a:hover {
	background-color: #3b5998;
}
.social-bookmarkss li.twitter a {
	background: url(../images/socialize-icons/twitter_small.png) no-repeat 0 0;
}
.social-bookmarkss li.twitter a:hover {
	background-color: #48c4d2;
}
.social-bookmarkss li.instagram a {
	background: url(../images/socialize-icons/instagram_small.png) no-repeat 0 0;
}
.social-bookmarkss li.instagram a:hover {
	background-color: #3e6f95;
}
.social-bookmarkss li.mail a {
	background: url(../images/socialize-icons/mail_small.png) no-repeat 0 0;
}
.social-bookmarkss li.mail {
	margin-right: 0px !important;
}
.social-bookmarkss li.mail a:hover {
	background-color: #e22802;
}
.social-bookmarkss li a:hover {
	background-position: 0 -40px;
}
li.social-header {
  margin: -2px 0px 0px 0px !important;
}


/*--------------------------------------------------
						 FOOTER
---------------------------------------------------*/
#footer {
	color: #ccc !important;
	font-size: 11px;
	float: left;
	margin-top: 50px;
	width: 100%;
	background-color: #444;
border-bottom: 0px;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px;
}
#footer h3 {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 400;
	color: #fff;
	display: block;
}
#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
line-height: 12px;
}
#footer ul li {
	margin-bottom:15px;
}
#footer ul li .date {
	font: normal 11px/20px Helvetica,Arial,sans-serif;
    display: block;
}
#footer-content {
width: 960px;
margin: 0 auto;
	padding: 0 30px;
	background-color: #444;
}
#footer-bottom, #footer-top {
	padding: 35px 0;
	overflow: hidden;
	position: relative;
}
#footer-bottom {
background-color: #353535;
font-size: 12px;
	/*border-top: 1px dotted #777;*/
padding: 20px 25px 17px 45px;
color: #777;

}
#footer-bottom p {
	margin-bottom: 0;
}


#footer-bottom a {
color: #979797;
}
#footer a {
font-weight: normal;
}
#footer a:link {
font-weight: normal;
}
#footer a:hover {
color: #fff !important;
background: transparent !important;
}
input:focus { outline: none !important; }
input {
outline: medium none;
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
}

/*--------------------------------------------------
				      COLUMNS
---------------------------------------------------*/
.one, .one-half, .two-third, .one-third, .one-fourth { float:left; position:relative; margin-right:4%; }
.one { width: 100%; margin-right: 0; }
.one-half {	width: 48%; }
.two-third { width: 65.33%; }
.one-third  { width: 30.66%; }
.one-fourth { width: 22%; }
.last { margin-right: 0 !important; } 
 
/*--------------------------------------------------
				      SIDE BAR SOCIAL HOOKS
---------------------------------------------------*/
 
.allpagesocial {
position: fixed;
top: 347px;
left: 0px;
width: 29px;
background-color: #000000;
height: 111px;
z-index: 9998;
padding: 0px 0px 0px 0px;
line-height: 0px;
}
.allpagesocial a:link {
border-bottom: 0px;
}
.allpagesocial a:link img {border-width:0;}

div.textwidget a {
border-bottom: 0px;
font-weight: normal;
color: #ccc;
}
div.textwidget a:hover {
color: #fff;
}
div.textwidget a:visited {
border-bottom: 0px;
}
.text-align-right {
text-align: right;
}

.widget_text a {
border-bottom: 0px;
font-weight: normal;
color: #777;
}
div.textwidgetprivacy a {
font-size: 12px !important;
color: #777 !important;
}
div.textwidgetprivacy a:link {
font-size: 12px !important;
color: #777 !important;
}
div.textwidgetprivacy a:visited {
font-size: 12px !important;
color: #777 !important;
}
#footer-top a {
color: #ccc !important;
}

.fc-one { padding-left: 40px; float: left; width: 104px; }
.fc-two { width: 100px; float: left; padding-left: 20px; border-left: 1px solid #353535; height: 104px; }
.fc-three { width: 100px; float: left; padding-left: 20px; border-left: 1px solid #353535; }
.fc-four { width: 100px; float: left; padding-left: 20px; border-left: 1px solid #353535; padding-right: 50px; }
.fc-five { font-size: 12px; float: left; padding-left: 20px; border-left: 1px solid #353535;height: 108px; width: 195px; }

.content-wrapper-guides {
border-top: 0px;
padding: 0 0;
width: 960px;
margin: 0 auto;
font-size: 13px;
text-align: center;
color: #000000;
}
.content-wrapper-valentines {
-moz-box-shadow: 1px 7px 11px #FFFFFF;
-webkit-box-shadow: 1px 7px 11px #FFFFFF;
box-shadow: 1px 7px 11px #FFFFFF;
background-color: #1b0029; 
height: 50px;
}
.content-wrapper-halloween {
-moz-box-shadow: 1px 1px 0px #A56300;
-webkit-box-shadow: 1px 1px 0px #A56300;
box-shadow: 1px 1px 0px #A56300;
background-color: #352831; 
height: 54px;
}
.content-wrapper-nye {
-moz-box-shadow: 1px 1px 0px #04001c;
-webkit-box-shadow: 1px 1px 0px #04001c;
box-shadow: 1px 1px 0px #04001c;
background-color: #162c51; 
height: 54px;
}



/*--------------------------------------------------
				      MODAL WINDOW


.wisepop-popin input.wisepop-building-block-optin { font-weight: bold !important; text-transform: uppercase !important;  padding: 10px 14px !important; right: 8px !important; height: 46px !important; }
---------------------------------------------------*/


.banner_google { width: 300px; }

.widget_flex { width: 285%; }


.mainTitle { width: 954px; max-height: 28px; padding-top: 5px; padding-bottom: 12px; }
.mainTitleL { width: 644px; float: left; font-size: 24px; color: #222; font-weight: bold; display: inline-block; }
.mainTitleR { max-height: 1px; font-size: 14px; color: #222; font-weight: bold; padding-top: 5px; width: 290px; float: left; display: inherit; }
.mainTitleSecond { width: 954px; max-height: 28px; padding-top: 0px; padding-bottom: 33px; }
#primary-menu-login .toggle-wrap { position: absolute !important; }
#mobileV { display: none; }
#desktopV { display: inline; }
.fc-one { padding-left: 40px; float: left; width: 104px; }
.fc-two { width: 100px; float: left; padding-left: 20px; border-left: 1px solid #353535; height: 104px; }
.fc-three { width: 100px; float: left; padding-left: 20px; border-left: 1px solid #353535; }
.fc-four { width: 100px; float: left; padding-left: 20px; border-left: 1px solid #353535; padding-right: 50px; }
.fc-five { font-size: 12px; float: left; padding-left: 20px; border-left: 1px solid #353535;height: 108px; width: 195px; }
.newsheader { width: 960px; padding-bottom: 29px; padding-top: 14px; }
.pageTitleH { width: 645px; float: left; font-size: 24px; color: #222; font-weight: bold; }

div#listingSocialModules div#twitterModule div.moduleContent { overflow: hidden; }

@media only screen and (min-width: 320px) and (max-width: 640px) {
#content { width: 295px; float: left; top: 0px; left: 0px; margin-top: 47px; }
#content table { float: left; }
#contentL { float: left; border-right: none; }
#popularLinks { overflow: auto; height: 85px; line-height: 22px; width: 300px; -webkit-overflow-scrolling: auto; }
#contentL { margin: 0px; width: 300px; top: 0; }
#topicsnav { width: 300px; display: none; }
#content #contentL #calendar tr.dates td.date { font-size: 15pt; }
#contentL #calendar td { height: 36px; }
#contentL #calendar { font-size: 15pt; width: 290px; margin-bottom: -6px; }
#contentL #calendar td.day { height: 36px; font-size: 11.5pt; font-weight: bold; }
#contentL #calendar .month .monthYear { font-size: 14pt; }
#contentL #calendar .month td { height: 36px; }
#contentL #calendar .month a { padding-bottom: 0px; font-size: 23pt; }
#contentL #topicsM .indi { font-size: 15px; }
#contentL #topics { width: 309px; display: none; }
#divscroll { height: 86px; overflow: auto; -webkit-overflow-scrolling: auto; padding-left: 0px; line-height: 22px; }
#contentM { float: left; width: 300px; }
#frame { width: 300px; float: left; margin-left: 10px; margin-right: 10px; }
div#listingFilters { width: 300px; }
#list { width: 300px; }
#list .enh { float: left; width: 80px; }
#contentpad { float: left; }
#contentM td { float: right; }
#footer-bottom, #footer-bottom .text-align-right { text-align: center; }
#footer-bottom .one-half { margin-bottom: 2px; }
#footer-content {width: 262px !important; padding: 0px !important; }
#footer-bottom, #footer-top {  padding: 35px 5px; }
.fc-one { width: 163px !important; padding-bottom: 45px; float: none; font-size: 15px; text-align: center; }
.fc-two { width: 200px !important; float: none; font-size: 18px; border-left: transparent !important; text-align: center; padding-bottom: 15px; }
.fc-three { width: 200px !important;float: none; font-size: 18px; border-left: transparent !important; text-align: center;  padding-bottom: 15px; }
.fc-four { width: 200px !important;float: none; font-size: 18px; border-left: transparent !important; text-align: center; padding-bottom: 45px; }
.fc-five { float: none; border-left: transparent !important; }
#footer-bottom { padding: 20px 25px 17px 15px !important; }
span#districtsList { display: none; }
#contentL #topicsM .indi { display: none; }
#list .enhanced td.phone { display: none; }
#list .phone.event { display: none; }
.banner_verti_left { display: none; }
#list .enh a { float: left; }
#list .articleimg { float: right; width: 240px; }
#list .blurb { font-size: 10pt; overflow: hidden; width: 210px; }
#contentM h2 { font-weight: bold; margin-top: -290px; margin-bottom: 290px; }
#topicsnav h1 { font-size: 16px; font-weight: bold; }
#topicsnav { background: none; }
div#listingPagination { font-size: 18px; margin-top: 25px; margin-bottom: 25px; }
div#listingSortFilters { display: none; }
span.fn.org { font-weight: bold; }
div#listingFilters { background-color: transparent; border: none; }
#list .enhanced a { font-weight: bold; }
#list .enhanced .name { width: 208px; padding-top: 17px; }
#list td { border-top: 0px; }
#list .name { width: 193px; overflow: hidden; }
#list .title { font-size: 13pt; font-weight: bold; }
#footer { max-width: 385px; }
div#listingSocialModules div#twitterModule { width: 278px; }
div#listingSocialModules div#facebookModule  { width: 278px; margin: 0px; }

.banner_pagination { width: 0px; }
.google { max-width: 300px !important; width: 300px !important; }
.banner_google { max-width: 300px !important; width: 300px !important; }
#banner_google_2  { max-width: 300px !important; width: 300px !important; overflow: hidden !important; display: table; }
div#banner_google_2 { max-width: 300px !important; width: 300px !important; overflow: hidden !important; display: table; }
.2banners td { width: 80%; }
.ad { width: 300px !important; }
iframe#master-1 { max-width: 300px !important; width: 300px !important; }
iframe#master-1 .ad { max-width: 300px !important; width: 300px !important; }
div#banner_google_1 { max-width: 300px !important; width: 300px !important; overflow: hidden !important; display: table; }
#banner_google_1   { max-width: 300px !important; width: 300px !important; overflow: hidden !important; display: table; }

.header-spacer { margin-top: 48px; }
.header, .content-wrapper, #contact-intro, .contact-popup, #primary-menu select { width: 303px!important; }
#header-wrapper.fixed { display:none !important; }
#header-wrapper { position: absolute; }
#primary-menu select { display:block; }
#primary-menu ul { display:none; }
.one, .one-half, .two-third, .one-third, .one-fourth { float: left; position: relative; width: 100% !important; margin-right: 0; margin-bottom: 0px; }
.grid li { border-right: none; }
.grid.row3 li, .grid.row4 li, .grid.row5 li, .grid.row6 li { width: 300px; }
.portfolio-grid { width: 100%; margin: 0; }
.portfolio-grid ul li.col2, .portfolio-grid ul li.col3, .portfolio-grid ul li.col4 {  width: 100%;  margin: 0 0 6px 0; }
.portfolio-grid ul.shaped.hexagon li { margin: 0 32px 20px 32px; }
.portfolio-grid ul.shaped.triangle li { margin: 0 0px 20px 0; }
.triangle .item-container, .triangle .item-mask { width: 300px; height: 263px; }
.triangle .item-mask, .triangle .item-info-overlay { background: url(../images/mask-triangle-portrait.png) no-repeat 0 0 transparent; }
.triangle .item-container img {	height: 263px; }
.triangle .item-info-overlay div {	padding: 20%; }
.portfolio-grid ul.shaped.circle li { margin: 0 32px 20px 32px; }
.google-map.fullwidth {	width: 300px; margin-left:-10px; height: 200px!important; }
.contact-button { margin-top: 0; }
#mobileV { display: inline !important; }
#desktopV { display: none !important; }
#primary-menu-login { display: none; }
#primary-menu { display: none; }
#sitesearch { display: none; }
#wrapper { padding-top: 0px !important; }
.content-wrapper {padding-top: 0px !important; }
.content-wrapper-features-text { visibility: hidden !important; display: none; width: 300px; }
.js #menu { display:none; }
.js .slicknav_menu { display:block; }
#logo-mobile { position: absolute !important; top: 0 !important; left: 20% !important; padding-top: 9px !important; }
li.guide-feature { visibility: hidden !important; display: table-column-group !important; }
.featuredtag { top: 0px !important; margin-top: 0px; padding: 5px 7px 0px 23px !important; }

div#page div#pageBody { width: 300px; padding-left: 0px; }
div#page div#mainImage { margin-right: 10px; width: 100px; }
div#page div#mainImage.enlarged img { max-width: 100px; }
div#page div#mainImage img  { max-width: 100px; }
div#page div#listingHeader { width: 290px; }
div#page div#listingHeader div#listingDetails { width: 180px; }
div#page div#listingHeader div#listingDetails dl#listingVitals dd { width: 137px; }
div#page div#listingContent div#listingBody  { width: 280px; }
div#page div#listingContent div#listingBody div#listingDescription { width: 280px; overflow: hidden; }
div#page div#listingContent div#listingBody div#schedule { width: 300px; }
div#page div#listingContent div#listingBody div#listingMoreInfo { width: 300px; }
div#page div#listingContent div#disqus_thread { width: 300px; }
div#page table.banners2 { width: 300px; }
div#page div#listingContent h3#commentsHeading { width: 300px; }
div#page div#listingContent { width: 275px; margin-right: 0px;}
div#page table#maintitle  { width: 300px; }

.content-wrapper-halloween { display: none; }
.content-wrapper-nye { display: none; }
.content-wrapper-valentines { display: none; }

#adBlock { max-width: 300px; }

.form_unreviewed { display: table-cell; }
div#venueMapCanvas { width: 278px !important; max-width: 278px !important; }
#venueMapCanvas { width: 300px !important; max-width: 300px !important; }
#content .topicslist { width: 100%; }

.banner_google { display: none; } 
#list .phone  { display: none; } 

#contentpad  { display: none; } 

#list .enhanced td.icon_box { display: none; }

#list .enh { max-width: 0px; width: 0px; }

.orbit-wrapper .orbit-caption.default { margin-bottom: -13px; padding: 0px; }

div#listingSocialModules div.module div.moduleContent { margin-bottom: 10px; }
div#page table#maintitle.notOwned { visibility: hidden; }

#maintitle { width: 300px; }
#messaging { width: 300px; }
#messaging #contact { width: 150px; }
#messaging #contact .field02 { width: 150px; }
textarea.field02  { width: 150px; }
#content .sitemap { font-size: 9px; padding: 0px; line-height }

.mainTitleL { width: 244px; }
#inner-content { overflow: hidden; }
.pageTitleH  { width: 244px; }
.newsheader   { width: 244px; }
.widget_flex { width: 100% }

}